FORUMS

Analysis & Opinion

Getting "Package file not signed correctly" when trying to install Maps from Market

210 posts
Thanks Meter: 0
 
By swivel, Senior Member on 17th December 2009, 09:34 PM
Post Reply Subscribe to Thread Email Thread
Any idea why or how I can fix this? Thanks!
 
 
17th December 2009, 09:52 PM |#2  
DKM119's Avatar
Senior Member
Thanks Meter: 84
 
More
What Rom are you using?....
17th December 2009, 09:56 PM |#3  
OP Senior Member
Thanks Meter: 0
 
More
CM 4.2.8.1

Thanks.
17th December 2009, 10:22 PM |#4  
DKM119's Avatar
Senior Member
Thanks Meter: 84
 
More
you have to unsinstall the google maps first using terminal or adb and then install the one from the market.
I had the same problem with Enom but enom put a soluton in his tread and i was able to do it...
17th December 2009, 10:52 PM |#5  
Senior Member
Thanks Meter: 0
 
More
http://wiki.cyanogenmod.com/index.ph...de_from_market
17th December 2009, 11:18 PM |#6  
OP Senior Member
Thanks Meter: 0
 
More
I tried that, but now I'm getting "Incompatible Update." This is frustrating.
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes